1. Computer problem? Tech Support Guy is completely free -- paid for by advertisers and donations. Click here to join today! If you're new to Tech Support Guy, we highly recommend that you visit our Guide for New Members.

Is Internet Explorer required for Secunia PSI?

Discussion in 'General Security' started by aSILENTfire, Feb 4, 2013.

Thread Status:
Not open for further replies.
Advertisement
  1. aSILENTfire

    aSILENTfire Thread Starter

    Joined:
    Mar 9, 2012
    Messages:
    142
    I haven't gotten Secunia PSI to work for a long time now, its running in the taskbar and notifies me that programs need updates, but I cannot open the GUI. I heard that Secunia is tied to IE, do I need to install it to make it work?
     
  2. 2twenty2

    2twenty2

    Joined:
    Jul 17, 2003
    Messages:
    28,494
  3. captainron276

    captainron276

    Joined:
    Sep 11, 2010
    Messages:
    3,930
    First Name:
    Ron
    I just tried running it and it would not run unless I installed the Java plug in. Since I don't trust Java any longer, I guess I won't be using it anymore.
     
  4. flavallee

    flavallee Trusted Advisor

    Joined:
    May 12, 2002
    Messages:
    79,501
    First Name:
    Frank
    Java 7 Update 11 has been updated to Java 7 Update 13 and contains fixes for security vulnerabilities.

    ------------------------------------------------------------------
     
  5. captainron276

    captainron276

    Joined:
    Sep 11, 2010
    Messages:
    3,930
    First Name:
    Ron
    Flavallee,
    Do you have Java activated now?
     
  6. flavallee

    flavallee Trusted Advisor

    Joined:
    May 12, 2002
    Messages:
    79,501
    First Name:
    Frank
    Yep. I've got Java 7 Update 13 in all 5 of my computers.

    ----------------------------------------------------------------
     
  7. Phantom010

    Phantom010 Trusted Advisor

    Joined:
    Mar 9, 2009
    Messages:
    34,796
    In your computer's Control Panel, Java is set to prompt you by default whenever a website requires the Java plugin.

    [​IMG]


    [​IMG]
     
  8. lunarlander

    lunarlander

    Joined:
    Sep 21, 2007
    Messages:
    11,206
    Hi captainron276, I use PSI and dont have java. I dont think java is required.
     
  9. captainron276

    captainron276

    Joined:
    Sep 11, 2010
    Messages:
    3,930
    First Name:
    Ron
    Lunarlander,
    I'll be darned. When I try to run it the Java Plug in pops up, so I x it out and try to run it with no luck. I installed Java and now it is working again. Go figure...
     
  10. Phantom010

    Phantom010 Trusted Advisor

    Joined:
    Mar 9, 2009
    Messages:
    34,796
    Secunia OSI requires Java, not PSI.
     
  11. captainron276

    captainron276

    Joined:
    Sep 11, 2010
    Messages:
    3,930
    First Name:
    Ron
    Alrighty then:) My mess up:)
     
  12. hewee

    hewee

    Joined:
    Oct 26, 2001
    Messages:
    57,791
    Secunia PSI needs Admin rights to run. It should also tell you that if you try to open it from a limited user account.
     
  13. Sponsor

As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 733,556 other people just like you!

Loading...
Thread Status:
Not open for further replies.

Short URL to this thread: https://techguy.org/1088208

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice